/**
 * CONNECTION API
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: v1
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */
import { TripDto } from './tripDto';
import { CityDto } from './cityDto';


export interface ProgrammationDto { 
    ID?: number | null;
    TripID?: number | null;
    Trip?: TripDto;
    CityID?: number | null;
    City?: CityDto;
    DepartureTime?: Date | null;
    ArrivalTime?: Date | null;
    Description?: string | null;
}

